{% extends "base.html" %}
{% load staticfiles %}
{% block head %}
  <title>Adrian Wijaya</title>
{% endblock %}
{% block content %}
    <div class="container-fluid text-center">
      <h1>Halo, Apa kabar ?</h1>
        <div class="row d-flex justify-content-center">
          <form method="POST" action="{% url 'add_status' %}">
            <h1 style="font-family : lobster">New Status</h1>
              {% csrf_token %}
              {% for form in forms.visible_fields %}
                <div class="row">
                  {{ form.label }}
                </div>
                <div class="row">
                  {{ form }}
                </div>
              {% endfor %}
            <button type="submit" class="save btn btn-success">Save</button>
          </form>
        </div>
      
      <div class="row">
      {% for field in status %}
        <div class="card card-body align-items-center d-flex justify-content-center">
          <p class="card-text">
            <b style="font-family: lobster">Status:</b>{{field.status}}<br>
            <b style="font-family: lobster">Waktu Pengisian:</b>{{field.time}}<br>
          </p>
        </div>
      {% endfor %}
    </div>

{% endblock %}


